combined_from: []
counts:
  concords:
    count_concords: 5182
    count_distinct_curies: 10227
    predicates:
      eq: 5182
    prefix_counts:
      eq(DRUGBANK, RXCUI): 5182
created_at: '2025-08-03T05:26:05.199619'
description: 'umls.build_sets() using UMLS MRCONSO with prefixes: {''MSH'': ''MESH'',
  ''DRUGBANK'': ''DRUGBANK''} with cui_prefix set to RXCUI'
name: umls.build_sets()
sources:
- name: MRCONSO
  type: UMLS
type: concord
url: ''
